.ir-library {
  position: relative;
}
.ir-library .eir {
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .ir-library .eir {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .ir-library .eir {
    padding-top: 4rem;
  }
}
.ir-library .eir::before {
  content: "";
  background-color: #E2E2E2;
  border-radius: 2rem;
  position: absolute;
  top: 0;
  left: 50%;
  height: 28rem;
  width: calc(100vw - var(--scrollbar-width, 0));
  transform: translateX(-50%);
  z-index: -1;
}
@media (min-width: 768px) {
  .ir-library .eir::before {
    height: 20.5rem;
  }
}
.ir-library .s_newsTypeController {
  position: absolute;
  top: 12.2rem;
  right: 0;
  left: 0;
  padding-bottom: 4rem;
}
@media (min-width: 768px) {
  .ir-library .s_newsTypeController {
    top: 0;
    right: 0;
    left: auto;
    width: calc(100% - 27.9rem);
    margin: 0;
    padding: 7.2rem 0;
  }
}
.ir-library .eirDataArea {
  margin-top: 25rem;
}
@media (min-width: 768px) {
  .ir-library .eirDataArea {
    margin-top: 8rem;
  }
}
.ir-library .s_eirTab {
  display: flex;
}
@media (min-width: 768px) {
  .ir-library .s_eirTab {
    flex-wrap: nowrap;
    gap: 0;
  }
}
@media (max-width: 767px) {
  .ir-library .s_eirTab {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.2rem 0;
  }
}
.ir-library .s_eirTab li {
  background-color: transparent;
  border: 0;
  border-right: 1px solid #C1C1C1 !important;
  padding: 0 0.4rem;
}
@media (max-width: 767px) {
  .ir-library .s_eirTab li {
    width: 100%;
  }
  .ir-library .s_eirTab li:nth-child(odd) {
    border-left: 1px solid #C1C1C1;
  }
}
.ir-library .s_eirTab li:first-child {
  border-left: 1px solid #C1C1C1;
}
.ir-library .s_eirTab li.active {
  pointer-events: none;
}
.ir-library .s_eirTab li.active a {
  background-color: var(--color-primary);
  color: #fff;
}
.ir-library .s_eirTab a {
  background-color: transparent;
  border-radius: 0.8rem;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5.4rem;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  .ir-library .s_eirTab a {
    height: 6.1rem;
    letter-spacing: 0.05em;
  }
}
.ir-library .s_eirTab a:hover {
  background-color: var(--color-primary);
  color: #fff;
}
.ir-library .s_eirBlock {
  width: 100%;
}
@media (min-width: 768px) {
  .ir-library .s_eirBlock {
    padding-inline: 2rem;
    margin-inline: auto;
  }
  .ir-library .s_eirBlock .eir_pdfNote_item {
    padding-inline: 2rem;
  }
  .ir-library .s_eirBlock .eir_pdfNote_item a {
    display: block;
    margin-right: -4rem;
  }
  .ir-library .s_eirBlock .eir_pnexNote_item {
    padding-inline: 2rem;
  }
}
.ir-library .s_yearController {
  margin-bottom: 2rem;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .ir-library .s_yearController {
    margin-bottom: 0;
    width: 20.7rem;
    padding-block: 7.2rem;
  }
}
.ir-library .s_yearController::after {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 1.9rem;
  width: 1rem;
  background-color: currentColor;
  -webkit-mask: url("../images/common/icon_plus.svg") no-repeat center/contain;
  mask: url("../images/common/icon_plus.svg") no-repeat center/contain;
  aspect-ratio: 1/1;
  transform: translateY(-50%);
}
.ir-library .s_yearController .s_eirSelect {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  padding: 1rem 5rem 1rem 2.2rem;
  border: 1px solid var(--color-primary);
  border-radius: 0.5rem;
  background-color: #FFF;
  color: var(--color-primary);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  height: 6.2rem;
  width: 100%;
  outline: none;
  cursor: pointer;
  font-family: var(--font-en);
}
@media (min-width: 768px) {
  .ir-library .s_yearController .s_eirSelect {
    font-size: 1.5rem;
    height: 6.1rem;
    padding: 1rem 5rem 1rem 2.4rem;
  }
}
.ir-library .s_yearController .s_eirSelect::-ms-expand {
  display: none;
}
.ir-library .s_eirList {
  display: grid;
  row-gap: 1.2rem;
}
@media (min-width: 768px) {
  .ir-library .s_eirList {
    row-gap: 1.6rem;
  }
}
.ir-library .s_eirList li {
  border: 0;
  margin: 0;
  padding: 0;
}
.ir-library .s_eirItem {
  background-color: #fff;
  border-radius: 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem 1.2rem;
  padding: 3.5rem 3rem 3.5rem;
}
@media (min-width: 768px) {
  .ir-library .s_eirItem {
    gap: 1.5rem 1.2rem;
    padding: 3.6rem 4rem 4rem;
  }
}
@media (max-width: 767px) {
  .ir-library .s_eirList_item_date {
    font-size: 1.4rem;
  }
}
.ir-library .s_eirList_item_titleBox {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.75;
  margin-top: 0;
  width: 100%;
  padding-left: 0 !important;
  margin-left: 0 !important;
}
.ir-library .s_eirList_item_titleBox::before {
  display: none !important;
}
@media (min-width: 768px) {
  .ir-library .s_eirList_item_titleBox {
    font-size: 1.8rem;
    line-height: 1.778;
  }
}
.ir-library .s_eirModule_comment {
  display: none;
}
.ir-library .s_eirModule_date {
  color: var(--color-primary);
  margin: 0;
  padding: 0;
  width: auto;
  visibility: visible !important;
}